
<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_blog_menu', language 'en', branch 'MOODLE_20_STABLE'
 *
 * @package   block_wizard
 * @copyright 
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = ' Learning Outcome Sequence List';

$string['modulename'] = 'Existing Sequence Lists';
$string['modulename_help'] = 'Explaination of what the sequence list page is...';

// Strings used when trying to save a flowchart.
$string['flowchartnotnamed'] = 'You must specify a flowchart name.'; 
$string['nameinuse'] = 'The name {$a} is already in use by an existing flowchart.';
$string['successfulsave'] = 'Your flowchart {$a} has been saved successfully.';

$string['uploadlinktext'] = 'Upload a Flowchart';

// Strings used within the generator interface.
$string['flowchartnamelable'] = 'Sequence name: ';

$string['loadtoedit'] = 'Select a flowchart to load...';
$string['loadtoeditgo'] = 'Go';

// Error messagess when loading a flowchart.
$string['nofiletoload'] = 'The specified flowchart {$a} cannot be found.';

// Button names when displaying sequence lists.
$string['seqlistview'] = 'View';
$string['seqlistdelete'] = 'Delete';